package com.its.web;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ItsWebServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(ItsWebServerApplication.class, args);
    }

}
